// jst
module.exports = function(config) {
    return {
        dev: {
            options: {
                namespace: 'App.Templates',
                templateSettings: {
                    interpolate: /\{\{(.+?)\}\}/g
                }
            },

            files: {
                '.tmp/public/templates.js': config.templateFilesToInject
            }
        }
    };
};
